@charset "utf-8";

a,
a:focus,
a:hover {
    text-decoration: none
}

.head_tp,
.linkp-a {
    padding: 10px 20px
}

.head_tp_rt span:first-child::before,
.navul_dropch {
    visibility: hidden
}

.carousel-control,
.carousel-control.left,
.carousel-control.right {
    background-image: none
}

.carouarrowpt2,
.carousel-control:hover .carouarrowpt1 {
    filter: brightness(0) invert(1)
}

.head_tp span,
.head_tp_rt span {
    white-space: nowrap
}

body {
    overflow-x: hidden;
    transition: .4s ease-in-out;
    font-family: Montserrat
}

.row {
    margin: 0
}

::after,
::before {
    content: ""
}

:root {
    --bg-color1: #FF7B11;
    --bg-color2: #DE000D;
    --bg-color3: #222
}

a {
    color: inherit
}

a:hover {
    color: #FF7B11;
    transition: .2s ease
}

.linkp-a,
.linkp-a::after {
    background-color: #FF7B11;
    transition: .3s
}

.animated {
    animation-delay: 750ms
}

.max-w {
    margin: 0 auto
}

.navcaller:hover {
    cursor: pointer;
    color: #FF7B11
}

.linkp-a {
    position: relative;
    transform: skew(-22deg);
    overflow: visible;
    display: inline-block;
    color: #fff;
    margin-left: 20px
}

.linkp-a::after {
    position: absolute;
    top: 0;
    right: -8px;
    width: 6px;
    height: 100%
}

.linkp-a:hover {
    color: #FF7B11;
    background-color: #EEE
}

.linkp-a:hover::after {
    right: 0;
    background-color: #fff
}

.linkp-alt {
    transform: skew(22deg)
}

.linkp-alt::after {
    left: -8px;
    right: auto
}

.linkp-alt:hover::after {
    left: 0;
    right: a
}

header {
    background-color: #FF7B11;
    color: rgba(255, 255, 255, .7);
    position: relative;
    height: 85px
}

.head_tp {
    width: 100%;
    display: flex
}

.head_tp_lt_wrap {
    flex: .35
}

.head_tp_lt span {
    font-size: 14px;
    margin-right: 10px
}

.head_tp_rt_wrap {
    flex: .65;
    text-align: right
}

.head_tp_rt span {
    padding-left: 25px;
    position: relative;
    font-size: 14px;
    color: #fff;
    display: inline-block
}

.head_tp_rt span::before {
    position: absolute;
    top: 50%;
    left: 6px;
    width: 2.5px;
    height: 80%;
    background-color: #ccc;
    transform: rotate(15deg) translateY(-50%)
}

.head_tp_rt a:hover {
    color: #333
}

.head_tp_rt i {
    font-size: 16px
}

.head_tp_rt span:nth-child(3) {
    letter-spacing: -1px
}

.head_tp_rt span:last-child a {
    margin-left: 10px
}

.headsocial a {
    background-color: #fff;
    padding: 3px 0;
    color: #333;
    width: 30px;
    display: inline-block;
    text-align: center;
    transform: skew(-22deg)
}

.headsocial a>* {
    transform: skew(22deg)
}

.headsocial a:hover {
    background-color: #222;
    color: #fff
}

.head_bt_wrap {
    position: relative;
    z-index: 99
}

.head_bt {
    background-color: #fff;
    position: relative
}

.head_bt_absol {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    display: table;
    table-layout: fixed;
    box-shadow: 0 1px 7px 2px rgba(46, 46, 46, .35)
}

.head_bt_lt_wrap,
.head_bt_rt_wrap {
    display: table-cell;
    vertical-align: middle
}

.head_bt_lt_wrap {
    width: 25%;
    background-color: #fff
}

.logo_box {
    padding: 5px 0 5px 70px
}

.logo_box img {
    width: 100%;
    max-width: 130px
}

.head_bt_rt_wrap {
    text-align: right;
    width: 75%;
    background-color: #222
}

.head_bt_rt {
    color: #fff;
    position: relative
}

.head_bt_rt::before {
    position: absolute;
    left: -25px;
    top: 0;
    width: 60px;
    height: 100%;
    background-color: #fff;
    transform: skew(-20deg)
}

@media only screen and (min-width:991px) {
    .dis991 {
        display: none
    }
}

.nav_ul li,
.nav_ul li a {
    display: inline-block;
    position: relative
}

.nav_ul {
    padding: 0;
    margin: 0
}

.nav_ul li a {
    padding: 0 15px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100px
}

.cao1,
.cao_link,
.carou_txt>span,
.navul_dropch li {
    display: block
}

.nav_ul li a:hover {
    color: #eee
}

.nav_ul li a::before {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0%;
    height: 8px;
    background-color: #FF7B11;
    transition: 350ms
}

.nav_ul li a:hover::before,
.nav_ul li.active>a::before {
    width: 100%
}

.navul_droppa::after {
    content: "\f078";
    font-family: FontAwesome;
    position: absolute;
    top: 40px;
    right: 0;
    transition: .3s ease-in-out
}

.navul_droppa:hover::after {
    transform: rotateX(180deg)
}

.navul_dropch {
    opacity: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 250px;
    background-color: #222;
    border-top: 2px solid #FF7B11;
    text-align: left
}

.navul_dropch li a {
    display: block;
    line-height: normal;
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    text-transform: none
}

.navul_droppa:hover .navul_dropch {
    top: 100%;
    opacity: 1;
    visibility: visible;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out
}

.navul_dropch li a::before {
    height: 3px;
    left: 0;
    transform: none
}

.navul_dropch li a:hover {
    background-color: #fff;
    color: #222
}

.carousel {
    position: relative
}

.carousel .item {
    width: 100%;
    height: 620px;
    background-position: center;
    background-size: cover;
    overflow: hidden
}

.carousel .item>img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    min-height: 100%
}

.carou_over,
.carou_over_wrap,
.carou_txt_wrap {
    top: 0;
    height: 100%;
    position: absolute
}

.carousel-indicators {
    z-index: 1
}

.carou_over_wrap {
    left: 0;
    width: 100%
}

.carou_over {
    left: -20%;
    width: 90%
}

.carou_txt_wrap {
    left: 0;
    width: 100%;
    transform: skew(22deg);
    background-color: rgba(0, 0, 0, .5)
}

.cao_link a:hover,
.cao_slog::after {
    background-color: #fff
}

.carou_txt {
    color: #fff;
    max-width: 550px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%) skew(-22deg)
}

.carouarrow,
.carousel-control {
    transform: translateY(-50%);
    top: 50%
}

.cao_slog {
    font-family: raleway;
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    color: #FF7B11;
    padding: 0 0 10px;
    animation-delay: 1.5s
}

.cao_slog::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60%;
    height: 2px
}

.cao1 {
    font-family: montserrat;
    font-size: 22px;
    font-weight: 600;
    margin: 10px auto 30px;
    text-shadow: 2px 6px 1px rgba(38, 38, 38, .4);
    text-transform: capitalize;
    line-height: 1.2
}

.cao_link a,
.servhp_head h2,
.servhp_head p,
.servhpcol h3,
.welcomecont h1,
.welcomecont h2 {
    text-transform: uppercase
}

.cao1.animated {
    animation-delay: 2s
}

.cao_link a {
    font-size: 16px;
    font-weight: 600;
    padding: 10px 30px
}

.carousel-control {
    opacity: 1;
    height: 60px;
    width: 60px;
    background-color: rgba(0, 0, 0, .25)
}

.left.carousel-control {
    left: 0;
    border-radius: 0 50% 50% 0
}

.right.carousel-control {
    right: 0;
    border-radius: 50% 0 0 50%
}

.carouarrow {
    position: absolute;
    width: 40px;
    height: 50px;
    background-color: transparent;
    padding: 12px;
    transition: 350ms
}

.carousel-indicators .active,
.servhpcolhead-img,
.underhead_el span {
    background-color: #FF7B11
}

.carouarrowpt {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .5s
}

.left.carousel-control .carouarrow {
    transform: translateY(-50%) rotate(180deg);
    left: 10px
}

.right.carousel-control .carouarrow {
    right: 10px
}

.carousel-control:hover .carouarrowpt2 {
    filter: none
}

.left.carousel-control:hover .carouarrow {
    left: 0
}

.right.carousel-control:hover .carouarrow {
    right: 0
}

.carousel-indicators li {
    width: 30px;
    border-radius: 0
}

.carousel-indicators .active {
    width: 32px
}

.servhp {
    padding: 50px 20px
}

.servhp_head {
    margin: 0 0 30px
}

.servhp_head h2 {
    font-family: Raleway;
    font-size: 32px;
    font-weight: 300;
    text-align: center;
    margin: 0 0 10px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .25)
}

.servhp_head p {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    font-family: lato;
    font-size: 13px;
    font-weight: 700;
    font-style: italic;
    color: rgba(17, 17, 17, .85)
}

.underhead {
    position: relative;
    text-align: center
}

.underhead_el {
    position: relative;
    height: 14px;
    display: inline-block
}

.underhead_el span {
    display: block;
    width: 40px;
    height: 3px;
    margin: 3px auto;
    transform: skew(-22deg)
}

.underhead_el::after,
.underhead_el::before {
    position: absolute;
    top: 50%;
    width: 60px;
    height: 1px;
    background-color: #FF7B11
}

.underhead_el::before {
    left: -70px
}

.underhead_el::after {
    right: -70px
}

.servhpcol {
    padding: 15px;
    max-width: 500px;
    margin: 0 auto
}

.servhpcol-head {
    position: relative;
    padding-left: 80px;
    width: 100%;
    height: 70px;
    margin-bottom: 5px;
    transition: .3s
}

.servhpcol h3,
.servhpcolhead-img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: .3s
}

.servhpcol h3 {
    font-family: raleway;
    font-size: 17px;
    font-weight: 900;
    margin: 0;
    z-index: 4
}

.servhpcolhead-img {
    left: 10px;
    width: 60px;
    border-radius: 50%;
    padding: 10px;
    text-align: center
}

.servhpcolhead-img img {
    width: 100%;
    filter: brightness(0) invert(1)
}

@media (min-width:991px) {
    .servhpcol:hover h3 {
        top: 190%
    }

    .servhpcol:hover .servhpcolhead-img {
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .servhpcol:hover .servhpcol-head {
        padding-left: 30px
    }
}

.garagedoor_in,
.garagedoor_outwrap::after {
    left: 0;
    width: 100%;
    background-size: 100% 100%
}

.servhp_box {
    overflow: hidden;
    width: 100%;
    box-shadow: 0 0 3px rgba(0, 0, 0, .35)
}

.garagedoor_outwrap {
    z-index: 3;
    position: relative;
    padding: 30px 10px 0;
    background-color: #ccc;
    overflow: hidden
}

.garagedoor_ico,
.garagedoor_in {
    background-color: #FF7B11
}

.garagedoor_outwrap::after {
    z-index: 3;
    position: absolute;
    top: 0;
    height: 30px;
    background-image: url(../images/garage-door-out-top.jpg);
    box-shadow: 0 0 9px rgba(0, 0, 0, .25)
}

.garagedoor_out {
    z-index: 3;
    position: relative;
    overflow: hidden
}

.garagedoor_in {
    z-index: 2;
    position: absolute;
    top: -100%;
    height: 100%;
    background-image: url(../images/garage-door-in.png);
    background-repeat: no-repeat;
    padding: 50px 20px 0;
    transition: .3s
}

.servhp_img img,
.welcomeimg1 {
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%
}

.garagedoor_in p {
    font-family: open sans;
    font-size: 13px;
    font-weight: 700;
    color: rgba(17, 17, 17, .75);
    height: 95px;
    overflow: hidden;
    text-shadow: 0 0 2px rgba(0, 0, 0, .1)
}

.featwork_head h2,
.testimonial_head h2,
.welcomecont h2 {
    text-shadow: 0 0 2px rgba(0, 0, 0, .15)
}

.garagedoor_in a {
    padding: 4px 10px;
    font-size: 13px;
    color: #fff;
    float: right
}

.garagedoor_ico {
    width: 60px;
    border-radius: 50%;
    padding: 12px;
    margin: 0 auto 10px;
    box-shadow: 0 0 9px rgba(0, 0, 0, .35)
}

.garagedoor_ico img {
    width: 100%;
    filter: brightness(0) invert(1)
}

.servhp_img {
    z-index: 1;
    position: relative;
    height: 250px;
    overflow: hidden
}

.servhp_img img {
    position: absolute;
    top: 50%;
    height: 100%
}

.welcomecol,
.welcomeimg1 {
    position: relative
}

.servhpcol:hover .garagedoor_in {
    top: 0
}

.welcome_wrap {
    background-color: #eee
}

.welcome {
    padding: 70px 20px
}

.welcomerow {
    max-width: 991px;
    margin: 0 auto
}

.welcomecolimg {
    padding: 15px 30px 60px 15px
}

.welcomeimg1-cover {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden
}

.welcomeimg1 {
    top: 50%;
    height: 100%
}

.welcomeimg2 {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 260px;
    box-shadow: 0 0 9px rgba(0, 0, 0, .25);
    border: 10px solid #eee
}

.welcomecont {
    float: right;
    padding: 15px
}

.welcomecont h2 {
    font-family: raleway;
    font-size: 35px;
    font-weight: 700;
    color: #333;
    margin: 10px 0
}

.welcomecont h1 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500
}

.welcomecont .underhead {
    text-align: left
}

.welcomecont .underhead_el::after,
.welcomecont .underhead_el::before {
    display: none
}

.welcomecont p {
    font-family: montserrat;
    font-size: 14px;
    font-weight: 300;
    color: rgba(51, 51, 51, .9)
}

.welcomecont strong {
    margin: 15px 0 10px;
    display: block
}

.welcomecont ul {
    padding: 0;
    margin: 0
}

.welcomecont ul li {
    font-family: poppins;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    width: 49%;
    padding: 5px 0 5px 30px;
    position: relative;
    vertical-align: top
}

.welcomecont a,
.why_head strong {
    font-weight: 700;
    text-transform: uppercase
}

.welcomecont ul li::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 25px;
    height: 10px;
    background-image: url(../images/arrow-list.png);
    background-size: 100% auto
}

.welcomecont a {
    color: #fff;
    margin-top: 30px;
    font-size: 13px
}

.welcomecont a:hover {
    color: #FF7B11;
    background-color: #fff
}

.why {
    padding: 50px 20px;
    text-align: center
}

.why_head strong {
    font-family: montserrat;
    font-size: 15px
}

.why h2 {
    font-family: Raleway;
    font-size: 36px;
    font-weight: 300;
    max-width: 460px;
    margin: 0 auto 15px
}

.featwork_head,
.testimonial_head,
.why_box_link {
    max-width: 600px;
    text-align: center
}

.whycol {
    padding: 15px 20px
}

.why_box {
    display: block;
    padding: 30px;
    border: 2px solid #e5e5e5;
    transition: .3s ease-in-out
}

.why_box:hover {
    box-shadow: 0 0 9px rgba(35, 35, 35, .25)
}

.why_box img {
    width: 60px;
    margin: 0 auto
}

.why_box h3 {
    font-family: Lato;
    font-size: 14px;
    font-weight: 700
}

.why_box_link {
    margin: 0 auto
}

.why_box_link h4 {
    font-family: Raleway;
    font-size: 17px;
    font-weight: 700
}

.regserv_row {
    display: flex
}

.regserv_colimg {
    flex: .6;
    background-image: url(../images/248972.jpg);
    background-size: cover;
    background-position: 100% 100%;
    background-attachment: fixed
}

.regserv_colcont {
    flex: .6;
    padding: 50px 80px;
    color: #fff;
    background-color: #272727
}

.regserv_colcont h3 {
    font-family: poppins;
    font-size: 32px;
    font-weight: 700
}

.regserv_colcont p {
    font-family: lato;
    font-size: 14px;
    margin: 10px 0
}

.regserv_colcont ul {
    padding: 0
}

.regserv_colcont ul li {
    list-style-type: none;
    font-family: poppins;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 0 5px 30px;
    position: relative;
    vertical-align: top
}

.regserv_colcont ul li::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 25px;
    height: 10px;
    background-image: url(../images/arrow-list.png);
    background-size: 100% auto
}

.getintouch_wrap,
.testmonial_wrap {
    background-size: cover;
    background-position: center;
    background-attachment: fixed
}

.featwork {
    padding: 60px 0
}

.featwork_head {
    margin: 0 auto;
    padding: 20px
}

.featwork_head h2 {
    font-family: raleway;
    font-size: 35px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    margin: 10px 0
}

.featwork_head p {
    font-family: lato;
    font-size: 15px;
    margin: 10px 0;
    color: rgba(51, 51, 51, .75)
}

.featwork_body {
    text-align: center
}

.featwork_col {
    position: relative;
    height: 260px;
    overflow: hidden
}

.featwork_col a,
.featwork_col img {
    position: absolute;
    height: 100%;
    transition: .3s
}

.featwork_col img {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%
}

.featwork_col a {
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .55);
    padding: 30px;
    text-align: center;
    color: #fff;
    opacity: 0
}

.featwork_col a i,
.featwork_col a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.featwork_col a::after {
    width: 85%;
    height: 85%;
    border: 1px solid #ccc
}

.featwork_col a i {
    transition: .6s;
    font-size: 24px
}

.featwork_col a:hover i {
    color: #FF7B11;
    transform: translate(-50%, -50%) rotateX(180deg)
}

.featwork_col:hover a {
    opacity: 1
}

.featwork_col:hover img {
    transform: translate(-50%, -50%) rotate(-15deg) scale(1.2)
}

.featworklink {
    color: #fff;
    margin: 30px 0 0
}

.featworklink:hover {
    color: #FF7B11;
    background-color: #fff
}

.testmonial_wrap {
    background-image: url(../images/garage-door-alt.jpg)
}

.testimonial {
    padding: 50px 20px;
    margin-bottom: 200px
}

.testimonial_head {
    margin: 0 auto;
    color: #fff
}

.testimonial_head h2 {
    font-family: raleway;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px 0
}

.testimonial_head p {
    font-family: lato;
    font-size: 15px;
    margin: 10px 0
}

.testimonial_body {
    margin-bottom: -160px
}

.testimonial_slider .item {
    padding: 30px
}

.comment_box {
    background-color: #fff;
    overflow: hidden
}

.comment_box p {
    padding: 70px 60px 0;
    min-height: 290px;
    font-family: lato;
    font-size: 14px;
    position: relative;
    z-index: 2
}

.comment_box p::before {
    z-index: 1;
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 120px;
    position: absolute;
    top: -20px;
    left: -20px;
    opacity: .4
}

.foottp_contact span i,
.foottp_links ul li::before,
.getintouch-call i {
    top: 50%;
    transform: translateY(-50%)
}

.comment_name {
    width: 100%;
    padding: 30px 40px;
    background-color: #FF7B11;
    color: #fff;
    text-align: center
}

.comment_name loc,
.comment_name strong {
    display: block
}

.getintouch_wrap {
    background-image: url(../images/pexels-photo-alt.jpg);
    color: #fff
}

.foottp_col h3::after,
.getintouch-call::after {
    bottom: 0;
    height: 8px;
    background-image: url(../images/png/separator-3.png)
}

.getintouch {
    padding: 70px 20px
}

.getintouch_box {
    max-width: 767px;
    margin: 0 auto;
    text-align: center
}

.getintouch_box h3 {
    font-family: raleway;
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 30px
}

.getintouch-call {
    position: relative;
    display: inline-block;
    padding-bottom: 12px;
    font-size: 20px
}

.getintouch-call i {
    position: absolute;
    left: -35px;
    font-size: 36px
}

.getintouch-call::after {
    position: absolute;
    left: 0;
    width: 100%;
    background-size: 100% 100%
}

.getintouch_links .linkp-a:hover {
    color: #FF7B11;
    background-color: #fff
}

footer {
    background-color: #333;
    color: #fff;
    border-top: 3px solid #FF7B11
}

.foottp {
    padding: 50px 20px
}

.foottp_col {
    padding: 15px
}

.foottp_col h3 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    padding-bottom: 20px
}

.foottp_col h3::after {
    position: absolute;
    left: 0;
    width: 60%;
    background-size: cover
}

.foottp_col ul li {
    font-family: Poppins
}

.foottp_abt .footlogo {
    width: 100px;
    margin-bottom: 10px
}

.foottp_links ul li,
.foottp_loc ul li {
    display: inline-block;
    width: 49%;
    vertical-align: top
}

.foottp_abt p {
    font-family: lato;
    font-size: 13px
}

.foottp_loc ul {
    padding: 0
}

.foottp_loc ul li {
    padding: 3px 0
}

.foottp_links ul {
    padding-left: 0
}

.foottp_links ul li {
    list-style-type: none;
    font-size: 14px;
    font-weight: 600;
    padding: 3px 0 3px 30px;
    position: relative
}

.foottp_links ul li::before {
    position: absolute;
    left: 0;
    width: 25px;
    height: 10px;
    background-image: url(../images/arrow-list.png);
    background-size: 100% auto
}

.foottp_contact span {
    padding: 3px 0 3px 22px;
    display: block;
    position: relative;
    font-size: 12px;
    white-space: nowrap
}

.foottp_contact span i {
    position: absolute;
    left: 0;
    width: 20px;
    text-align: center
}

.footbt {
    padding: 30px 20px;
    border-top: 2px solid #e5e5e5;
    display: flex
}

.footbt>div {
    flex: 1;
    font-family: Raleway;
    font-size: 15px;
    font-weight: 700
}

.maple {
    text-align: right
}


/* Changes 2019-06 */
.range-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.range-row .tabincol {
    padding: 1.5rem;
}